@charset "utf-8";
/*------------------------------------------------
  Recruit
------------------------------------------------*/

/*========== Page Header ==========*/

.page-header {
    /*background-image: url(../../images/recruit/background_page-header.jpg);*/
}


/*========== Introduction ==========*/

.introduction {
    margin: 60px 0;
}

.introduction-container {
    display: flex;
    flex-direction: column;
}

.introduction-inner {
    padding: 60px 30px;
}

.introduction-title {
    color: var(--primary-color);
    font-size: 2.4rem;
    line-height: 1.25;
    text-align: center;
}

.introduction-text {
    margin-top: 10px;
    line-height: 2;
    text-align: center;
}

.introduction-image {
    height: 300px;
    /*background-image: url(../../images/recruit/background_introduction.jpg);*/
    background-position: right center;
    background-size: cover;
}

@media print, screen and (min-width: 769px) {
    .introduction {
        margin: 120px 0;
    }

    .introduction-container {
        flex-direction: row;
    }

    .introduction-inner {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 50%;
        padding: 75px;
    }

    .introduction-title {
        font-size: 3.4rem;
    }

    .introduction-text {
        margin-top: 50px;
    }

    .introduction-image {
        width: 50%;
        height: auto;
        background-position: right;
    }
}

@media print, screen and (min-width: 1200px) {
    .introduction-inner {
        padding: 100px;
    }

    .introduction-text {
        font-size: 2rem;
    }

    .introduction-image {
        min-height: 600px;
    }
}


/*========== Requirement ==========*/

.requirement {
    color: #FFF;
    /*background-image: url(../../images/recruit/background_requirement.jpg);*/
    background-position: center;
    background-size: cover;
}

.requirement-container {
    padding: 60px 30px;
}

.requirement-title {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    line-height: 1;
}

.requirement-title span {
    padding: .5em;
    border-bottom: 3px solid #FFF;
}

.requirement-list {
    margin-top: 30px;
}

.requirement-list a{
  text-decoration: underline;
}

.requirement-list dt,
.requirement-list dd {
    padding: 10px 20px;
    border: 1px solid #FFF;
}

.requirement-list dt {
    background-color: rgba(255, 255, 255, .1);
}

.requirement-list dd {
    border-top: 0;
}

.requirement-list dd:not(:last-of-type) {
    border-bottom: 0;
}

.requirement-annotation {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 30px auto 0;
    padding: 10px;
    color: var(--primary-color);
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    background-color: #FFF;
}

@media print, screen and (min-width: 769px) {
    .requirement-container {
        max-width: 1200px;
        margin: auto;
        padding: 120px 30px;
    }

    .requirement-title {
        font-size: 2.4rem;
    }

    .requirement-list {
        display: flex;
        flex-wrap: wrap;
        margin-top: 60px;
    }

    .requirement-list a{
      text-decoration: underline;
    }

    .requirement-list dt,
    .requirement-list dd {
        padding: 20px;
        border: 1px solid #FFF;
    }

    .requirement-list dt {
        width: 30%;
        background-color: transparent;
    }

    .requirement-list dd {
        width: 70%;
        border-left: 0;
    }

    .requirement-list dt:nth-of-type(odd),
    .requirement-list dd:nth-of-type(odd) {
        background-color: rgba(255, 255, 255, .1);
    }

    .requirement-list dt:not(:last-of-type),
    .requirement-list dd:not(:last-of-type) {
        border-bottom: 0;
    }

    .requirement-annotation {
        margin: 60px auto 0;
    }
}
